Bug 133447 - Show installed version in updates tab
Show installed version in updates tab
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Plugin Manager
6.x
All All
: P3 with 1 vote (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@platform
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-21 12:45 UTC by puce
Modified: 2009-02-19 20:22 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description puce 2008-04-21 12:45:22 UTC
In the "Updates" tab of the Plugin Manager/ Update Center it would be nice if one could see not only the version of the
update but also the currently installed version.
Comment 1 Jiri Rechtacek 2008-10-24 10:36:19 UTC
fixed in rev/ea2ed38a542f
Comment 2 Quality Engineering 2008-10-27 05:57:00 UTC
Integrated into 'main-golden', will be available in build *200810270201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/ea2ed38a542f
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #133447: Show installed version in updates tab


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo